package com.wd.workoffice.ui.adapter;


import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.wd.workoffice.R;
import com.wd.workoffice.bean.mesBean.FactoryDetailBean;

import java.util.List;

/**
 * Created by flexible on 2018/8/13.
 */

public class UserDataDetailFactory2Adapter extends BaseQuickAdapter<FactoryDetailBean.SteelRefFurnListBean, BaseViewHolder> {

    public UserDataDetailFactory2Adapter(int layoutResId, List data) {
        super(layoutResId, data);
    }


    @Override
    protected void convert(BaseViewHolder helper, FactoryDetailBean.SteelRefFurnListBean item) {
        helper.setText(R.id.tv_name, item.getRefiningFurnaceCode());
        helper.setText(R.id.tv_num, item.getModelNumber());
        helper.setText(R.id.tv_type, item.getCalciumTreatmentSituation());
    }
}

